NAME
        namechange - change the name of a player
 
ACCESS CLASS
        Archwizards and keepers.
 
SYNOPSIS
        name <old name> <new name>
 
DESCRIPTION
        Using this command, it is possible to change the name of any mortal or
        wizard. For a wizard, the domain information is updated accordingly.
        IF there is a mailbox for the player, it will also be renamed.
 
        While a check is made for banished names, no other validity checks are
        made on the name (length, invalid characters).
 
ARGUMENTS
        <old name> - the current name of the player.
        <new name> - the new name of the player.
